body { 	
    margin-bottom:-20px; 
}

* {
	zoom: 1;
}

#locationChervron {
	margin-top: 0px;
	margin-right:20px;
}

#kSuggest {
	margin: 24px 0 0 -3px;
	z-index:1000;f
}

#fSuggest {
	margin: 0 0 0 3px;
	z-index:1000;
}

#topCategories {
	z-index:1000;
}

#featured-restaurant .yui-carousel ol,
#featured-coupon .yui-carousel ol {
	margin-top: 0;
}

#featured-restaurant .yui-carousel-nav .yui-carousel-button input,
#featured-coupon .yui-carousel-nav .yui-carousel-button input {
	float: left;
	letter-spacing: 9999em;
	font-size: 1px;
}

#featured-restaurant .yui-carousel .yui-carousel-element li,
#featured-coupon .yui-carousel .yui-carousel-element li {
	margin: 20px 0 0 0;
}

#reservationForm {
	left: 30%;
	right: 30%;
	margin-top: -10px;
}


.options-sort .sort a {
	margin-left: 4px;
}

#what {
	position:relative;
	left:15px;
}

#where {
	position:relative;
	left:-18px;
}

#findit {
	position:relative;
	width:105px;
	float:right;
	margin-top:10px;
	text-align:center;
	left:55px;
}

#homepage_articles {
	height:auto;
        margin-bottom:20px;
}

#homepage_articles_jump {
	line-height:12px;
	width:590px;
	padding-right:15px;
}

#homepage_articles_jump img#jumpto_title{
    margin-top:248px;
    right: 458px;
}

.botlinks a {
	position:relative;
	top:-5px;
}

#header_new .botlinks a {
	position:relative;
	top:0px;
}

#toplinks a {
	position:relative;
	top:-8px;
}

#navlinks img {
	position:relative;
	top:-5px;
}

.mostviewnav li a, .tabbernav li a {
	height:45px;
	position:relative;
	top:-10px;
}

.coupons {
	padding-bottom:15px;
}

#homepage_articles_image {
	margin-top:-3px;
}
.homepage_articles_item_content{
    top: 138px;
    left: 0;
    z-index: 10000;
}

#homepage_articles_panel{
    margin-top:-3px;
}
.options-sort .sort a {
	position:relative;
	top:-10px;
}

.listing li {
	position:relative;
	left:-20px;
}

.results .vcard .rating {
	margin: 3px 10px 0 0;
}

#results .results .vcard .rating {
	margin: 0px 10px 0 0;
}

.reviewer {
	float:right;
	margin-right:25px;
	margin-top:-12px;
}


#homepage_articles_jump .botlinks a {
	position:relative;
	top:-2px;
}
#terms-and-conditions li{padding:0;}
.absmid {
	vertical-align:middle;
	padding:0 3px 0 3px;
        position:relative;
}

#navlinks .absmid {
        position:relative;
        top: 0;
        vertical-align: top;
}

/* #featured-restaurant li {
	height:250px;
} */

.fb_connect {
	position:relative;
	top:5px;
}

#loginbox a {
}

.results .vcard .note {
	margin-top:2px;
}

.sort li {
}

.sort li a {
}

.sort_inactive span {
	position:relative;
	top:-10px;
}

.vcardpad {
	padding-bottom:15px;
}

#results .vcardpad {
	padding-bottom:0px;
}

.more_link {
	position:relative;
	margin-top:-10px;
}

.listing .note {
	margin-top:5px;
}

.maplabel {
	width:25px;
	margin-right:3px;
	clear:both;
	top:20px;
	position:relative;
}

#listings .vcard {
	margin-left:10px;
	margin-top:-30px;
	width:615px;
}

.listing {
	width:615px;
}

#resultspane {
}

#results-coupons .listing {
	width:615px;
}

.pages .links {
	margin-right:30px;
}

.pages a {
	line-height:15px;
}

.pages .current {
	line-height:15px;
}

.menus li {
	margin-left:8px;
}

.menus {
	margin-top:20px;
	padding-top:45px;
}

#extra #location {
	width:365px;
	margin-top:15px;
}

#results #extra #location {
	width:365px;
	margin-top:12px;
}

#listing #extra #location {
	width:346px;
	margin-top:-20px;
}

.listing #detail {
	margin-top:2px;
}

#listing #extra #location {
	margin-top:17px;
}

#results #detail {
	margin-top:5px;
}

#results #extra {
	margin-top:5px;
}

.sponsor {
	margin-top:15px;
}

.info ul li li {
	margin-left:22px;
}

.info ul li {
	margin-left:13px;
}

.info ul ul {
	margin-bottom:10px;
}

.info_left {
	width: 275px;
}

.note {
	margin-bottom:0;
}

#images ul {
	position:relative;
	left:20px;
}

#signup .fForm .labelong {
	float:left;
}

#login_form .fForm .labelong {
	float:left;
}


.art_listing {
	width:360px;
}

#listing_container .vcard {
	position:relative;
	left:-20px;
}

#listings .vcardpad {
	width:298px;
}

#quicklinks {
	padding:4px 0 0 86px;
	width:650px;
	top:12px;
	background: url(/images/2010/bg_quicklinks.png) 0 0 no-repeat;
}

#quicklinks a {
	padding:0 0 0 6px;
	margin-right:8px;
}

#header_new {
	width:990px;
}

#datefields {
	margin-left:0px;
}

#reservationJSDate #calendarpicker {
	margin-top:-25px;
	height:25px;
}

#review_submit {
	position:relative;
	top:10px;
}

#home #reviews {
	height:190px;
}

#write-review {
	margin-bottom:20px;
}

.tabbernav a {
	margin-top:10px;
}

.jumplinks a {
	top:0px;
}

.starshome {
	position:relative;
	top:-20px;
}

.reviewerhome {
	position:relative;
	top:-20px;
}

.reviewer {
	right:100px;
}

#results .results .vcard {
	width:568px;
}

#contenthome h1 {
	width:245px;
}

.toolsbot {
	margin-top:-10px;
}

#featured-restaurant ol {
	margin-top:-20px;
}

.review_msg {
    position:relative;
    margin-top:20px;
}

#tools {
	margin-bottom:10px;
}

#extra_articles {
	top:45px;
	float:right;
	margin-right:5px;
}

#extra_articles #location {
	width:345px;
}

#extra_articles .maplabel {
	top:10px;
}

#extra_article {
	width: 308px;
	float:right;
	position:relative;
	padding-right:35px;
}

#terms_bullets li {
    float:none;
    padding-top:0px;
}

#addvenue {
    margin-top:12px;
}

.seach_bump {
    height:40px;
    clear:both;
    float:left;
}

#addvenue {
        margin-right:35px;
}

.feat_stars {
    width:150px;
}

.content-help ol {
        padding-left:15px;
}

.content-help ol li{
        display: list-item;
        float: none;
        vertical-align: text-top;
}

#loginFormInline #fb_loginbut {
    top:-6px;
    left:0px;
}

#loginFormInline .labelong {
    height:10px;
}

#loginFormInline .check {
    border:none;
    margin-left:8px;
}

.loginFormInlinebot {
        margin-top:-27px;
}

.toplinks a {
	position:relative;
	top:0px;
}

.fb_login_but {
    width:150px;
    position:relative;
    top:0px;
}

#help_bot {
    position:relative;
    top:-3px;
}

#btn_print_direction{
    float:right;
    margin-top: -42px;
}

#map .adr, #display-images .adr {width: 900px;}

#results .sharetop {
    margin-top:-25px;
}

.share_title {
    position:relative;
    right:0px;
}

#listing .review_comment {
    width:85%;
}

#listing .reviewer, #allReviews .reviewer {
	float:right;
	margin-right:5px;
        position:relative;
        right:10px;
        top:10px;
}

#listing .reviewer {
	margin-right:50px;
}

#listing .description {
    width:500px;
}

#the_images ol li {display:block; position:relative; float:left; width:90px; height:57px;}


.account_business_form .checkbox{
    width: 15px;
    border: none;
}

#account .fForm .buttons .next-button,
#online-payment .fForm .buttons .next-button,
#upgrade-contact .fForm .buttons .next-button,
#account-business-reviews .fForm .buttons .next-button,
#account-business-coupons #content-main .fForm .buttons .next-button{
    display: block;
    position: relative;
    width: 150px;
    padding: 5px 10px;
    border: none;
    border: 1px #CCC solid;
    text-indent: 0em;
    font-size: 11px;
    font-weight: bold;
    color: #0099FF;
    background: #FFF;
    margin-left: 157px;
    text-align: center;
    vertical-align: middle;
    height: 27px;
    margin-right: 10px;
}

#account .fForm .buttons .next-button:hover,
#online-payment .fForm .buttons .next-button:hover,
#upgrade-contact .fForm .buttons .next-button:hover,
#account-business-reviews .fForm .buttons .next-button:hover,
#account-business-coupons #content-main .fForm .buttons .next-button:hover{
    text-decoration: underline;
    color: #FFF;
    background: #9B0F0E;
}

#account ul#type_options{
    margin-top: 0;
}

.fForm fieldset ol li input:focus{
    border: 1px solid #CCC;
}

#account .fForm .buttons,
#online-payment .fForm .buttons,
#upgrade-contact .fForm .buttons,
#account-business-reviews .fForm .buttons,
#account-business-coupons #content-main .fForm .buttons{
    clear: both;
}

.account_business_form .info{
    padding-top: 7px;
    padding-bottom: 7px;
}

.top, .bottom{
    height: 0;
    padding: 0;
    margin: 0;
}

#account .fForm .account_business_form a.suggest_btn{
    padding: 4px 10px;
    margin-top: -9px;
}

#enlarge_map_button{
    padding-right: 0;
}

.content-help li {
    background: url("/images/2010/menus_bullet.png") no-repeat 0 4px;
    padding-left:10px;
}

.homebox_full .home_heading {
    width:560px;
}

.homebox_half .home_heading {
    width:288px;
}

.homebox_qtr {
    height: 217px;
}

.homebox_qtr .home_heading {
    width:240px;
}

#venues {
    margin-right:18px;
}

#home #contain {
    margin-top:-15px;
}

.generic_box li {
    vertical-align:top;
    position:relative;
    top:-3px;
    margin-top:3px;
}

#crave_left, #crave_right {
    margin-top: -25px;
}

#jFlowSlide {
    left: 0;
    top: 0;
}

.listing .emergency {
    width:190px;
    bottom: 18px;
}

#account-your-reviews .pages .current, #results-map .pages .current{
    position: relative;
    top: -2px;
}

#search_summary h1.search_summary_we_found { width: 750px; }

#results-map #resultspane { margin-top: -55px; }

.vcard { position: relative; }
.vcard .expandbus { display: block; position: relative; float: left; top: 0; left: 0; clear: both; }

#articles_search input {
    height:16px;
    position:relative;
}

#allReviews .review_images { margin-top: 15px; }
#allReviews #reviews, #allReviews #reviews ol { padding: 0;  }

li.comments_comment { 
    margin: 0;
    padding: 12px 20px 15px 30px;
    background: url("/images/2010/review_bg.gif") no-repeat scroll 0 0 transparent; 
    width: 445px;
    list-style: none;
}

li.comment_full_width {width: 860px; background: url("/images/2010/review_bg_lg.gif") no-repeat scroll 0 0 transparent;}

p.newsletter_text{
    padding-top: 32px;
    background:url(/images/2012/newsletter-email.gif) 8px 20px no-repeat;
}

#extra {
    top:6px;
}

.inner1 #close{
    right: -74px;
}

#articlelist .article_list_title{
    font-size:13px;
}